Bug 1081407 - [abrt] gparted: _g_log_abort(): gpartedbin killed by SIGABRT
Summary: [abrt] gparted: _g_log_abort(): gpartedbin killed by SIGABRT
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gparted
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2359f1f62cbb9aba5e01a114467...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-27 08:54 UTC by Peter Kasarda
Modified: 2015-06-01 18:21 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-12-31 19:03:31 UTC


Attachments (Terms of Use)
File: backtrace (143.07 KB, text/plain)
2014-03-27 08:54 UTC, Peter Kasarda
no flags Details
File: cgroup (174 bytes, text/plain)
2014-03-27 08:54 UTC, Peter Kasarda
no flags Details
File: core_backtrace (10.59 KB, text/plain)
2014-03-27 08:55 UTC, Peter Kasarda
no flags Details
File: dso_list (7.45 KB, text/plain)
2014-03-27 08:55 UTC, Peter Kasarda
no flags Details
File: environ (365 bytes, text/plain)
2014-03-27 08:55 UTC, Peter Kasarda
no flags Details
File: limits (1.29 KB, text/plain)
2014-03-27 08:55 UTC, Peter Kasarda
no flags Details
File: maps (43.03 KB, text/plain)
2014-03-27 08:55 UTC, Peter Kasarda
no flags Details
File: open_fds (325 bytes, text/plain)
2014-03-27 08:55 UTC, Peter Kasarda
no flags Details
File: proc_pid_status (905 bytes, text/plain)
2014-03-27 08:55 UTC, Peter Kasarda
no flags Details
File: var_log_messages (364 bytes, text/plain)
2014-03-27 08:55 UTC, Peter Kasarda
no flags Details

Description Peter Kasarda 2014-03-27 08:54:52 UTC
Version-Release number of selected component:
gparted-0.18.0-1.fc20

Additional info:
reporter:       libreport-2.2.0
backtrace_rating: 4
cmdline:        /usr/sbin/gpartedbin
crash_function: _g_log_abort
executable:     /usr/sbin/gpartedbin
kernel:         3.12.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #2 _g_log_abort at gmessages.c:255
 #9 gtk_main at gtkmain.c:1257
 #10 Gtk::Main::run at main.cc:484

Comment 1 Peter Kasarda 2014-03-27 08:54:56 UTC
Created attachment 879358 [details]
File: backtrace

Comment 2 Peter Kasarda 2014-03-27 08:54:59 UTC
Created attachment 879359 [details]
File: cgroup

Comment 3 Peter Kasarda 2014-03-27 08:55:01 UTC
Created attachment 879360 [details]
File: core_backtrace

Comment 4 Peter Kasarda 2014-03-27 08:55:04 UTC
Created attachment 879361 [details]
File: dso_list

Comment 5 Peter Kasarda 2014-03-27 08:55:06 UTC
Created attachment 879362 [details]
File: environ

Comment 6 Peter Kasarda 2014-03-27 08:55:08 UTC
Created attachment 879363 [details]
File: limits

Comment 7 Peter Kasarda 2014-03-27 08:55:11 UTC
Created attachment 879364 [details]
File: maps

Comment 8 Peter Kasarda 2014-03-27 08:55:13 UTC
Created attachment 879365 [details]
File: open_fds

Comment 9 Peter Kasarda 2014-03-27 08:55:15 UTC
Created attachment 879366 [details]
File: proc_pid_status

Comment 10 Peter Kasarda 2014-03-27 08:55:17 UTC
Created attachment 879367 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2014-07-26 17:13:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Admin XMLRPC Client 2014-07-26 19:52:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Mukundan Ragavan 2014-10-11 21:14:19 UTC
Consistently reproducible or one off?

Does this "event" occur with the latest update as well?

Comment 14 Fedora Update System 2014-12-19 02:09:28 UTC
gparted-0.19.1-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gparted-0.19.1-3.fc21

Comment 15 Fedora Update System 2014-12-20 08:46:59 UTC
Package gparted-0.19.1-3.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gparted-0.19.1-3.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-17362/gparted-0.19.1-3.fc21
then log in and leave karma (feedback).

Comment 16 Fedora Update System 2014-12-31 19:03:31 UTC
gparted-0.19.1-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.